algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9775403141975403
dataset: Caco-2
hparams:
  batch_size: 64
  discr_lr: 2.793291245969026e-05
  discr_weight_decay: 1.0
  lambda_reg: 2.8226123996161863
  lr: 0.00370105008311661
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 1.6665701772262413e-10
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: MACCS
seed: 8
test_calibration_Pearson_0: 0.9863685965538025
test_calibration_Pearson_1: 0.9760673642158508
test_calibration_Pearson_2: 0.9864616394042969
test_calibration_Pearson_final: 0.9863685965538025
test_extra_mae_0: 54.232086181640625
test_extra_mae_1: 129.5126495361328
test_extra_mae_2: 52.86817932128906
test_extra_mae_final: 54.232086181640625
test_extra_pearson_0: 0.31949782371520996
test_extra_pearson_1: -0.29208508133888245
test_extra_pearson_2: 0.30170804262161255
test_extra_pearson_final: 0.31949782371520996
test_extra_r2_0: -3732.9306640625
test_extra_r2_1: -22082.275390625
test_extra_r2_2: -3491.55859375
test_extra_r2_final: -3732.9306640625
test_extra_spearman_0: 0.34109678864479065
test_extra_spearman_1: -0.31745433807373047
test_extra_spearman_2: 0.3203098177909851
test_extra_spearman_final: 0.34109678864479065
test_performance_MAE_0: 54.232086181640625
test_performance_MAE_1: 129.5126495361328
test_performance_MAE_2: 52.86817932128906
test_performance_MAE_final: 54.232086181640625
train_val_split: Random
trial_seed: 62793
val_calibration_Pearson_0: 0.9775651693344116
val_calibration_Pearson_1: 0.9737541675567627
val_calibration_Pearson_2: 0.9813016057014465
val_calibration_Pearson_final: 0.9775651693344116
val_extra_mae_0: 47.31669616699219
val_extra_mae_1: 109.37488555908203
val_extra_mae_2: 50.267547607421875
val_extra_mae_final: 47.31669616699219
val_extra_pearson_0: 0.030012261122465134
val_extra_pearson_1: -0.07031750679016113
val_extra_pearson_2: -0.15059033036231995
val_extra_pearson_final: 0.030012261122465134
val_extra_r2_0: -2333.76904296875
val_extra_r2_1: -13724.587890625
val_extra_r2_2: -2090.8408203125
val_extra_r2_final: -2333.76904296875
val_extra_spearman_0: 0.05597691982984543
val_extra_spearman_1: -0.09881102293729782
val_extra_spearman_2: -0.1333755999803543
val_extra_spearman_final: 0.05597691982984543
val_performance_MAE_0: 47.31669616699219
val_performance_MAE_1: 109.37488555908203
val_performance_MAE_2: 50.267547607421875
val_performance_MAE_final: 47.31669616699219
